columnSuffix: null
handle: ctaButtons
instructions: null
name: 'Call to Action'
searchable: false
settings:
  createButtonLabel: 'Add New Button'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 3d095a62-0ba8-4def-88a7-ad2e35d53fce # Call to Action
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
